## ruby-fauxhai 7.4.0

=== debian/control ===
Source: ruby-fauxhai
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-net-ssh
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fauxhai.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fauxhai
Homepage: https://github.com/chefspec/fauxhai
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fauxhai
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Easily mock out ohai data
 Fauxhai provides an easy way to mock out your ohai data for testing with
 chefspec!
