## ruby-fauxhai 7.5.0

=== debian/changelog ===
ruby-fauxhai (7.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #995346).

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 06 Oct 2021 16:58:36 -0300

ruby-fauxhai (7.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 May 2021 01:31:26 +0530

ruby-fauxhai (7.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #794543)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Apr 2021 15:06:49 +0530
