=== debian/control ===
--- 
+++ 
@@ -23,4 +23,4 @@
          ${shlibs:Depends}
 Description: Easily mock out ohai data
  Fauxhai provides an easy way to mock out your ohai data for testing with
- chefspec! 
+ chefspec!
