=== debian/watch ===
#version=4
#https://gemwatch.debian.net/fauxhai .*/fauxhai-(.*).tar.gz
# See README.Source for downloading the gem from cinc project
