## ruby-fauxhai 9.3.0

=== debian/changelog ===
ruby-fauxhai (9.3.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags in the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 09:46:59 -0600
