=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb (>= 1),
                ruby,
                ruby-net-ssh
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fauxhai.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fauxhai
 Homepage: https://github.com/chefspec/fauxhai
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-fauxhai
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
