=== debian/watch ===
version=4
https://github.com/chefspec/fauxhai/tags .*/v?(\d.*)@ARCHIVE_EXT@
